## tnftp 20100108

=== debian/changelog ===
tnftp (20100108-3) unstable; urgency=low

  * Standards Version is 3.9.3
  * Fix dh_installmanpages-is-obsolete
    Fix FTBFS
    Patch by Prach Pongpanich
    Closes: 663563

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 20 Mar 2012 18:44:30 +1100

tnftp (20100108-2) unstable; urgency=low

  * Source format is 3.0 (quilt)
  * Update homepage control line
  * Update debian/copyright and debian/watch 
  * Fix out-of-date-standards-version
  * Fix description-synopsis-starts-with-article
  * Fix debian-rules-missing-recommended-target

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 29 Jun 2011 11:30:21 +1000

tnftp (20100108-1) unstable; urgency=low

  * New upstream version 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 27 Jan 2010 15:48:54 +1100

tnftp (20091122-1) unstable; urgency=low

  * New upstream version
  * Remove 03-552875-getline.patch (merged)
  * Build depend on libbsd-dev

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 15 Jan 2010 14:32:59 +1100

tnftp (20090606-2) unstable; urgency=low

  * Fix conflicting types for 'getline'
    Closes: 552875
  * Fix debhelper-but-no-misc-depends
  * Fix out-of-date-standards-version
  * Fix patch-system-but-no-source-readme
  * Fix maintainer-script-without-set-e

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 19 Dec 2009 12:16:14 +1100

tnftp (20090606-1) unstable; urgency=low

  * New upstream version 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 09 Jun 2009 08:49:51 +1000

tnftp (20090520-1) unstable; urgency=low

  * New upstream version 
  * Build depend on quilt

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 27 May 2009 16:13:26 +1000

tnftp (20070806-3) unstable; urgency=low

  * Define ARG_MAX; patch thanks to peter green; closes: #518858

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 07 Apr 2009 08:47:25 +1000

tnftp (20070806-2) unstable; urgency=low

  * New maintainer; closes:  #472727
  * Define ARG_MAX; patch thanks to peter green; closes: #518858
  * Standards version is 3.8.1
  * debhelper compatibility is 7
  * Homepage is http://freshmeat.net/projects/tnftp/
  * Run dh_prep instead of dh_clean -k

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 06 Apr 2009 10:11:34 +1000

tnftp (20070806-1) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group.
  * New upstream version
  * Acknowledge NMUs. Thanks to Bastian Venthur and Luk Claes.
    Closes: #378914
  * Use a better formatted manpage. Closes: #430173
  * Use hardening-wrapper for building
  * Rewrite copyright
  * Build-Depend on debhelper >= 6
  * Clean up debian/rules
  * Update watch file
  * Update to Standards-Version 3.7.3
  * Fix error in manpage src/ftp.1
  * Lintian cleanups:
    - Remove DH_COMPAT from debian/rules
    - Do not ignore make clean error
    - Do not create /usr/sbin, it's not used

 -- Tobias Toedter <toddy@debian.org>  Wed, 23 Apr 2008 16:05:17 +0200

tnftp (20050625-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * renamed binary from ftp to tnftp (Closes: #387717)
  * Urgency high due RCness of the bug

 -- Bastian Venthur <venthur@debian.org>  Thu,  1 Feb 2007 13:37:37 +0100

tnftp (20050625-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version fixes CVE-2004-1294 (Closes: #285902).

 -- Luk Claes <luk@debian.org>  Wed, 19 Jul 2006 19:13:05 +0200

tnftp (2.0beta1-1) unstable; urgency=low

  * New upstream release
  * upstream program name has been changed.

 -- Takuo KITAME <kitame@debian.org>  Wed, 21 Jan 2004 12:49:57 +0900

lukemftp (1.5-8) unstable; urgency=low

  * Fix description
  * change maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Wed, 20 Nov 2002 04:53:16 +0900

lukemftp (1.5-7) unstable; urgency=low

  * fix for buffer overflow on PASV from malicious server. (closes: #146148)
    backported from
     http://www.freebsd.org/cgi/cvsweb.cgi/src/contrib/lukemftp/src/ftp.c
 
 -- Takuo KITAME <kitame@northeye.org>  Wed,  8 May 2002 10:37:45 +0900

lukemftp (1.5-6) unstable; urgency=low

  * remove Provides: ftp (closes: #130438)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 25 Jan 2002 14:17:44 +0900

lukemftp (1.5-5) unstable; urgency=low

  * Added Build-Depends
  * Build-Depends: debhelper (>> 3.0.0) (closes: Bug#94950)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 25 Apr 2001 01:25:50 +0900

lukemftp (1.5-4) unstable; urgency=low

  * Added alternatives mechanism support. (priority 110) (closes: Bug#82084)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 13 Feb 2001 14:03:14 +0900

lukemftp (1.5-3) unstable; urgency=low

  * closes: Bug#77165
    Manpage installed by default is a cat page

 -- Takuo KITAME <kitame@northeye.org>  Fri, 17 Nov 2000 17:24:43 +0900

lukemftp (1.5-2) unstable; urgency=low

  * add 'lukem' into editline.3/editrc.5 filename. (closes: Bug#76965)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 14 Nov 2000 18:40:46 +0900

lukemftp (1.5-1) unstable; urgency=low

  * New upstream release
  * lukemftp.h: #define	DEFAULTPAGER	"/usr/bin/pager" (closes: Bug#51147)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 13 Nov 2000 10:10:34 +0900

lukemftp (1.1-1) unstable; urgency=low

  * New upstream version.

 -- Takuo KITAME <kitame@northeye.org>  Tue, 16 Nov 1999 21:47:28 +0900

lukemftp (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@northeye.org>  Sun,  7 Nov 1999 22:45:54 +0900
