## tnftp 20130505

=== debian/changelog ===
tnftp (20130505-3) unstable; urgency=medium

  * Revert DH compatibility level to 7.
  * Set hardening options.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 17 Nov 2014 06:51:16 +0000

tnftp (20130505-2) unstable; urgency=medium

  * Only trust filenames with special meaning if they came from
    the command line. CVE-2014-8517.
    Add upstream patch CVE-2014-8517.patch.
    Closes: #767171.
  * Run dh-autoreconf to update for new architectures.
    Patch by Brahadambal Srinivasan <latha@linux.vnet.ibm.com>.
    Closes: 759467.
  * Standards Version is 3.9.6.
  * Fix uses-deprecated-compression-for-data-tarball.
  * Fix build-depends-on-obsolete-package.
    build-depends: hardening-wrapper => use dpkg-buildflags instead.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 06 Nov 2014 10:42:01 +0000

tnftp (20130505-1) unstable; urgency=low

  * New upstream version 20130505
  * Merged upstream: 02-518858-define-ARG_MAX.patch
  * Standards Version is 3.9.4
  * debian/control: Build-Depends on libssl-dev
  * Add debian/tnftp.lintian-overrides as the part of tnftp linked with
    OpenSSL is not covered by the GNU GPL
  * Update debian/rules

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 26 May 2013 10:01:38 +1000
