=== debian/rules ===
--- 
+++ 
@@ -5,15 +5,16 @@
 # Uncomment this to turn on verbose mode.
 export DH_VERBOSE=1
 
-# Make use of security features through hardening-wrapper
-export DEB_BUILD_HARDENING=1
+export CFLAGS+="-g -O2 -fstack-protector-strong -Wformat -Werror=format-security"
+export LDFLAGS+="-Wl,-z,relro"
 
 build-arch: build
 build-indep: build
 build: build-stamp
 build-stamp:
 	dh_testdir
-	./configure --prefix=/usr --mandir=\$${prefix}/share/man
+	dh_autotools-dev_updateconfig
+	./configure --prefix=/usr --mandir=\$${prefix}/share/man CFLAGS=$(CFLAGS) LDFLAGS=$(LDFLAGS)
 	$(MAKE)
 	touch build-stamp
 
@@ -22,6 +23,7 @@
 	dh_testroot
 	rm -f build-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_autotools-dev_restoreconfig
 	dh_clean
 
 install: build
@@ -61,8 +63,9 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	dh_lintian
 	dh_md5sums
-	dh_builddeb -- -Zbzip2 -z9
+	dh_builddeb
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
