## tnftp 20151004

=== debian/changelog ===
tnftp (20151004-1) unstable; urgency=medium

  [ 肖盛文 ]
  * Initial upstream branch.
  * add gbp.conf
  * New upstream version 20151004
  * debian/watch:
     - add opts=pgpsigurlmangle=s/$/.asc/
     - update to version=4
  * delete the CVE-2014-8517.patch, the new upstream had already applied
  * add debian/upstream/signing-key.asc

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 10 May 2020 22:01:50 +0800

tnftp (20130505-4) unstable; urgency=medium

  [ Christos Zoulas ]
  * CVS commit: src/usr.bin/ftp

  [ 肖盛文 ]
  * Bumped Standards-Version: 4.5.0
  * Bumped debhelper-compat (= 13)
  * add DPKG_EXPORT_BUILDFLAGS = 1
  * delete trailing-whitespace
  * add Rules-Requires-Root: no
  * Bumped dep5-copyright
  * New maintainer (Closes: #925058)

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 10 May 2020 18:51:14 +0800
