=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: tnftp
 Section: net
 Priority: optional
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: debhelper (>= 7), libncurses5-dev, libssl-dev, autotools-dev
-Standards-Version: 3.9.6
+Maintainer: xiao sheng wen <atzlinux@sina.com>
+Build-Depends: debhelper-compat (= 13),
+ libncurses5-dev,
+ libssl-dev,
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://en.wikipedia.org/wiki/Tnftp
 
 Package: tnftp
