## tnftp 20200705

=== debian/changelog ===
tnftp (20200705-2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/control:
      - Bump to Standards-Version: 4.5.1
      - add Vcs-Browser Vcs-Git fields
      - update Build-Depends, replace the transitional dummy package
        libncurses5-dev with the real dev package libncurses-dev
  * support cross build, Closes: #931163
      - d/rules: minimal rules file
      - add d/patches/001-for-dh_autoreconf.patch
  * d/manpages: delete src/ftp.1, no more need
  * d/rules: add execute_after_dh_installman
  * d/copyright: update debian/* copyright year to 2021
  * add debian/upstream/metadata

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 28 Jan 2021 12:08:47 +0800

tnftp (20200705-1) unstable; urgency=medium

  [ 肖盛文 ]
  * New upstream version 20200705

 -- xiao sheng wen <atzlinux@sina.com>  Sat, 26 Sep 2020 16:07:23 +0800

tnftp (20151004-2) unstable; urgency=medium

  [ 肖盛文 ]
  * d/rules:
      add dh_update_autotools_config (Closes: #961008)
      fix FTBFS on tnftp ppc64el (probably the same issue on arm64, riscv64)
      thanks the patch come from Frédéric Bonnard <frediz@debian.org>

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 19 May 2020 19:26:46 +0800
