=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: xiao sheng wen <atzlinux@sina.com>
 Build-Depends: debhelper-compat (= 13),
- libncurses5-dev,
+ libncurses-dev,
  libssl-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://en.wikipedia.org/wiki/Tnftp
+Vcs-Browser: https://salsa.debian.org/debian/tnftp
+Vcs-Git: https://salsa.debian.org/debian/tnftp.git
 
 Package: tnftp
 Architecture: any
