=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh  $@

execute_after_dh_installman:
	mv `pwd`/debian/tnftp/usr/share/man/man3/editline.3 \
	   `pwd`/debian/tnftp/usr/share/man/man3/editline.tn.3
	mv `pwd`/debian/tnftp/usr/share/man/man5/editrc.5 \
	   `pwd`/debian/tnftp/usr/share/man/man5/editrc.tn.5
