## tnftp 20210827

=== debian/changelog ===
tnftp (20210827-4) unstable; urgency=medium

  * add d/ftp.preinst to Fix
    "update-alternatives: warning: /etc/alternatives/ftp is dangling"
    (Closes: #1001301), thanks Paul Wise <pabs@debian.org>.

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 08 Dec 2021 22:23:04 +0800

tnftp (20210827-3) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * add d/tnftp.manpages d/tnftp.install
  * rename debian/dirs -> debian/tnftp.dirs
           debian/docs -> debian/tnftp.docs
  * d/control: add dummy transitional package ftp
  * Use debian/latest branch, obey DEP 14

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 10 Nov 2021 15:56:14 +0800

tnftp (20210827-2) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * d/rules: remove execute_after_dh_installman target,
             not use after delete d/manpages
  * d/copyright: add missing licenses from buildaux dir
  * Switch to declarative alternatives
  * d/control: +Provides: ftp, see #995710

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 08 Oct 2021 12:54:06 +0800

tnftp (20210827-1) unstable; urgency=medium

  [ xiao sheng wen(肖盛文) ]
  * New upstream version 20210827
  * delete d/patches dir, the new upstream version don't need patch
  * delete d/README.source, not used
  * Bump Standards-Version: 4.6.0
  * d/rules: remove the libedit manpages (Closes: #995731)
  * d/control:
      - Build-Depends: + libedit-dev, using system libedit (Closes: #995712)
  * d/copyright:
      - update License to BSD-4-Clause (Closes: #995705)
      - update date to 2021 year
      - include all copyright statements (Closes: #995721)
  * delete d/tnftp.lintian-overrides
    the possible-gpl-code-linked-with-openssl not in use anymore

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 06 Oct 2021 01:04:55 +0800
