=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Build-Depends: debhelper-compat (= 13),
  libncurses-dev,
  libssl-dev,
-Standards-Version: 4.5.1
+ libedit-dev,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://en.wikipedia.org/wiki/Tnftp
 Vcs-Browser: https://salsa.debian.org/debian/tnftp
-Vcs-Git: https://salsa.debian.org/debian/tnftp.git
+Vcs-Git: https://salsa.debian.org/debian/tnftp.git -b debian/latest
 
 Package: tnftp
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: ftp
 Conflicts: lukemftp
 Replaces: lukemftp
 Description: enhanced ftp client
@@ -37,3 +39,13 @@
     * `set option' override of ftp environment variables
     * TIS Firewall Toolkit gate ftp proxy support (c.f: `gate')
     * transfer-rate throttling (c.f: `-T', `rate')
+
+Package: ftp
+Section: oldlibs
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+ tnftp
+Replaces: ftp ( <= 0.17-35)
+Description: dummy transitional package for tnftp
+ This is a dummy transitional package transitioning ftp to tnftp.
