## tnftp 20230507

=== debian/changelog ===
tnftp (20230507-2build3) noble; urgency=high

  * No change rebuild against libssl3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:50:55 +0200

tnftp (20230507-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:15:20 +0000

tnftp (20230507-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 05 Mar 2024 02:06:05 +0000

tnftp (20230507-2) unstable; urgency=medium

  * Reupload to unstable

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 14 Jun 2023 15:25:02 +0800

tnftp (20230507-1) experimental; urgency=medium

  * New upstream version 20230507

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 31 May 2023 14:51:32 +0800

tnftp (20230409-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Re-export upstream signing key without extra signatures.

  [ xiao sheng wen ]
  * New upstream version 20230409
  * Bump Standards-Version: 4.6.2
  * d/copyright:
      - update License: BSD-4-Clause
      - update year info to 2023
  * d/watch: add pasv opts as use ftp
  * run wrap-and-sort -a -s -b -k -t

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 13 Apr 2023 18:40:03 +0800
