=== debian/watch ===
# See uscan(1) for format
version=4
opts="pgpsigurlmangle=s/$/.asc/, pasv" \
ftp://ftp.netbsd.org/pub/NetBSD/misc/tnftp/tnftp-(.*)\.tar\.gz
