## tnftp 20260211

=== debian/changelog ===
tnftp (20260211-1) unstable; urgency=medium

  * New upstream version 20260211
  * d/copyright: update year info to 2026
  * d/control: delete Rules-Requires-Root: no, useless
  * Bump Standards-Version: 4.7.3

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 11 Feb 2026 11:57:46 +0800
