=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: tnftp
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: xiao sheng wen <atzlinux@sina.com>
+Maintainer: xiao sheng wen <atzlinux@sina.com>
 Build-Depends:
  debhelper-compat (= 13),
  libedit-dev,
  libncurses-dev,
  libssl-dev,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://en.wikipedia.org/wiki/Tnftp
 Vcs-Browser: https://salsa.debian.org/debian/tnftp
 Vcs-Git: https://salsa.debian.org/debian/tnftp.git -b debian/latest
